Installion's Lion Logo

Installion.co.uk

How To Install libpeas-1.0-0 On Debian 9

To install libpeas-1.0-0 just follow these instructions.

Install libpeas-1.0-0

Application plugin libraryDebian 9.0libs1.20.0-1+b1
sudo apt-get install libpeas-1.0-0

Which will install libpeas-1.0-0 and any other packages on which it depends.

Package Data

Packagelibpeas-1.0-0
Version1.20.0-1+b1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Projects/Libpeas
DescriptionApplication plugin library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies